package com.sjkj.appthreefloor_tsgz.bean;

/**
 * CREATE BY LiYang
 * ON 2022/2/7
 * SUPPLY : Thanks for watching
 */
public class MapBean {
    private String latitude;
    private String longitude;
    private String enterpriseName;
    private String enterpriseAddress;
    private String patrolpointName;
    private String pkId;

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getEnterpriseAddress() {
        return enterpriseAddress;
    }

    public void setEnterpriseAddress(String enterpriseAddress) {
        this.enterpriseAddress = enterpriseAddress;
    }

    public String getPkId() {
        return pkId;
    }

    public void setPkId(String pkId) {
        this.pkId = pkId;
    }

    public String getPatrolpointName() {
        return patrolpointName;
    }

    public void setPatrolpointName(String patrolpointName) {
        this.patrolpointName = patrolpointName;
    }
}
